import React from 'react';
import { render, screen } from 'utils/test-utils';
import Radio from './index';

describe('Radio', () => {
  it('should render without crashing', () => {
    render(<Radio />);
  });
});
